Contents

# Statističke funkcije 5. dio

## SKEWP

Calculates the skewness of a distribution using the population of a random variable.

This function is available since LibreOffice 4.1.

### Syntax

SKEWP(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

The parameters should specify at least three values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

### Primjeri

SKEWP(2;3;1;6;8;5) returns 0.2329985562

SKEWP(A1:A6) returns 0.2329985562, when the range A1:A6 contains {2;3;1;6;8;5}

## DEVSQ

Returns the sum of squares of deviations based on a sample mean.

#### Syntax

DEVSQ(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=MODE(A1:A50)

## FORECAST

Extrapolates future values based on existing x and y values.

#### Syntax

FORECAST(Value; DataY; DataX)

Value is the x value, for which the y value on the linear regression is to be returned.

DataY is the array or range of known y's.

DataX is the array or range of known x's.

#### Example

=FORECAST(50;A1:A50;B1;B50) returns the Y value expected for the X value of 50 if the X and Y values in both references are linked by a linear trend.

## FORECAST.LINEAR

Extrapolates future values based on existing x and y values.

#### Syntax

FORECAST.LINEAR(Value; DataY; DataX)

Value is the x value, for which the y value on the linear regression is to be returned.

DataY is the array or range of known y's.

DataX is the array or range of known x's.

#### Example

=FORECAST.LINEAR(50;A1:A50;B1;B50) returns the Y value expected for the X value of 50 if the X and Y values in both references are linked by a linear trend.

#### Technical information

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.FORECAST.LINEAR

## NORMSDIST

Returns the standard normal cumulative distribution function. The distribution has a mean of zero and a standard deviation of one.

It is GAUSS(x)=NORMSDIST(x)-0.5

#### Syntax

NORMSDIST(Number)

Number is the value to which the standard normal cumulative distribution is calculated.

#### Example

=NORMSDIST(1) returns 0.84. The area below the standard normal distribution curve to the left of X value 1 is 84% of the total area.

## NORMSDIST

Returns the standard normal cumulative distribution function. The distribution has a mean of zero and a standard deviation of one.

#### Syntax

NORM.S.DIST(Number; Cumulative)

Number is the value to which the standard normal cumulative distribution is calculated.

Cumulative 0 or FALSE calculates the probability density function. Any other value or TRUE calculates the cumulative distribution function.

#### Example

=NORM.S.DIST(1;0) returns 0.2419707245.

=NORM.S.DIST(1;1) returns 0.8413447461. The area below the standard normal distribution curve to the left of X value 1 is 84% of the total area.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NORM.S.DIST

## NORMSINV

Returns the inverse of the standard normal cumulative distribution.

#### Syntax

NORMSINV(Number)

Number is the probability to which the inverse standard normal distribution is calculated.

#### Example

=LOGINV(0.05;0;1) vraća 0.19.

## NORMSINV

Returns the inverse of the standard normal cumulative distribution.

#### Syntax

NORM.S.INV(Number)

Number is the probability to which the inverse standard normal distribution is calculated.

#### Example

=LOGINV(0.05;0;1) vraća 0.19.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NORM.S.INV

## PERMUT

Returns the number of permutations for a given number of objects.

#### Syntax

PERMUT(Count1; Count2)

Count1 is the total number of objects.

Count2 is the number of objects in each permutation.

#### Example

=PERMUT(6;3) returns 120. There are 120 different possibilities, to pick a sequence of 3 playing cards out of 6 playing cards.

## PERMUTATIONA

Returns the number of permutations for a given number of objects (repetition allowed).

#### Syntax

PERMUTATIONA(Count1; Count2)

Count1 is the total number of objects.

Count2 is the number of objects in each permutation.

#### Example

How often can 2 objects be selected from a total of 11 objects?

=DELTA(1;2) vraća 0.

=PERMUTATIONA(6;3) returns 216. There are 216 different possibilities to put a sequence of 3 playing cards together out of six playing cards if every card is returned before the next one is drawn.

## PROB

Returns the probability that values in a range are between two limits. If there is no End value, this function calculates the probability based on the principle that the Data values are equal to the value of Start.

#### Syntax

PROB(Data; Probability; Start [; End])

Data is the array or range of data in the sample.

Probability is the array or range of the corresponding probabilities.

Start is the start value of the interval whose probabilities are to be summed.

End (optional) is the end value of the interval whose probabilities are to be summed. If this parameter is missing, the probability for the Start value is calculated.

#### Example

=PROB(A1:A50;B1:B50;50;60) returns the probability with which a value within the range of A1:A50 is also within the limits between 50 and 60. Every value within the range of A1:A50 has a probability within the range of B1:B50.

## RANK

Returns the rank of a number in a sample.

#### Syntax

RANK(Value; Data [; Type])

Value is the value, whose rank is to be determined.

Data is the array or range of data in the sample.

Type (optional) is the sequence order.

Tip = 0 znači silazno svrstavanje od posljednjeg člana u polju prema prvom (ovo je podrazumijevano),

Tip = 1 znači uzlazno svrstavanje od prvog prema posljednjem članu.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=RANK(A10;A1:A50) returns the ranking of the value in A10 in value range A1:A50. If Value does not exist within the range an error message is displayed.

## RANK.AVG

Returns the statistical rank of a given value, within a supplied array of values. If there are duplicate values in the list, the average rank is returned.

The difference between RANK.AVG and RANK.EQ occurs when there are duplicates in the list of values. The RANK.EQ function returns the lower rank, whereas the RANK.AVG function returns the average rank.

#### Syntax

RANK.AVG(Value; Data [; Type])

Value is the value, whose rank is to be determined.

Data is the array or range of data in the sample.

Type (optional) is the sequence order.

Tip = 1 znači uzlazno svrstavanje od prvog prema posljednjem članu.

Tip = 1 znači uzlazno svrstavanje od prvog prema posljednjem članu.

#### Example

=RANK.AVG(A10;A1:A50) returns the ranking of the value in A10 in value range A1:A50. If Value does not exist within the range an error message is displayed.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.RANK.AVG

## RANK.EQ

Returns the statistical rank of a given value, within a supplied array of values. If there are duplicate values in the list, these are given the same rank.

The difference between RANK.AVG and RANK.EQ occurs when there are duplicates in the list of values. The RANK.EQ function returns the lower rank, whereas the RANK.AVG function returns the average rank.

#### Syntax

RANK.EQ(Value; Data [; Type])

Value is the value, whose rank is to be determined.

Data is the array or range of data in the sample.

Type (optional) is the sequence order.

Tip = 1 znači uzlazno svrstavanje od prvog prema posljednjem članu.

Tip = 1 znači uzlazno svrstavanje od prvog prema posljednjem članu.

#### Example

=RANK.EQ(A10;A1:A50) returns the ranking of the value in A10 in value range A1:A50. If Value does not exist within the range an error message is displayed.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.RANK.EQ

## SKEW

Returns the skewness of a distribution.

#### Syntax

SKEW(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

The parameters should specify at least three values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=SKEW(A1:A50) calculates the value of skew for the data referenced.

## SLOPE

Returns the slope of the linear regression line. The slope is adapted to the data points set in the y and x values.

#### Syntax

SLOPE(DataY; DataX)

DataY is the array or matrix of Y data.

DataX is the array or matrix of X data.

#### Example

=COVAR(A1:A30;B1:B30)

## STANDARDIZE

Converts a random variable to a normalized value.

#### Syntax

STANDARDIZE(Number; Mean; StDev)

Number is the value to be standardized.

Mean is the arithmetic mean of the distribution.

StDev is the standard deviation of the distribution.

#### Example

=STANDARDIZE(11;10;1) returns 1. The value 11 in a normal distribution with a mean of 10 and a standard deviation of 1 is as much above the mean of 10, as the value 1 is above the mean of the standard normal distribution.

## STDEV

Estimates the standard deviation based on a sample.

#### Syntax

STDEV(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

The parameters should specify at least two values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=STDEV(A1:A50) returns the estimated standard deviation based on the data referenced.

## STDEVA

Calculates the standard deviation of an estimation based on a sample.

#### Syntax

STDEVA(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

The parameters should specify at least two values. Text has the value 0.

#### Example

=STDEVA(A1:A50) returns the estimated standard deviation based on the data referenced.

## STDEVP

Calculates the standard deviation based on the entire population.

#### Syntax

STDEVP(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=STDEVP(A1:A50) returns a standard deviation of the data referenced.

## STDEVP

Calculates the standard deviation based on the entire population.

#### Syntax

STDEV.P(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

#### Example

=STDEV.P(A1:A50) returns a standard deviation of the data referenced.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.STDEV.P

## STDEVP

Calculates the standard deviation based on sample of the population.

#### Syntax

STDEV.S(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

The parameters should specify at least two values.

#### Example

=STDEV.S(A1:A50) returns a standard deviation of the data referenced.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.STDEV.S

## STDEVPA

Calculates the standard deviation based on the entire population.

#### Syntax

STDEVPA(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

Text has the value 0.

#### Example

=STDEVPA(A1:A50) returns the standard deviation of the data referenced.

## STEYX

Returns the standard error of the predicted y value for each x in the regression.

#### Syntax

STEYX(DataY; DataX)

DataY is the array or matrix of Y data.

DataX is the array or matrix of X data.

#### Example

=COVAR(A1:A30;B1:B30)

## T.DIST.2T

Calculates the two-tailed Student's T Distribution, which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

#### Syntax

T.DIST.2T(Number; DegreesFreedom)

Number is the value for which the t-distribution is calculated.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

#### Example

=T.DIST.2T(1; 10) returns 0.3408931323.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.DIST.2T

## T.DIST.RT

Calculates the right-tailed Student's T Distribution, which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

#### Syntax

T.DIST.RT(Number; DegreesFreedom)

Number is the value for which the t-distribution is calculated.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

#### Example

=T.DIST.RT(1; 10) returns 0.1704465662.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.DIST.RT

## T.INV.2T

Calculates the inverse of the two-tailed Student's T Distribution , which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

#### Syntax

T.INV.2T(Number; DegreesFreedom)

Number is the probability associated with the two-tailed t-distribution.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

#### Example

=T.INV.2T(0.25; 10) returns 1.221255395.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.INV.2T

## TDIST

Returns the t-distribution.

#### Syntax

TDIST(Number; DegreesFreedom; Mode)

Number is the value for which the t-distribution is calculated.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

Mode = 1 returns the one-tailed test, Mode = 2 returns the two-tailed test.

#### Example

=MODE(A1:A50)

## TDIST

Returns the t-distribution.

#### Syntax

T.DIST(Number; DegreesFreedom; Cumulative)

Number is the value for which the t-distribution is calculated.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

Cumulative = 0 or FALSE returns the probability density function, 1 or TRUE returns the cumulative distribution function.

#### Example

=T.DIST(1; 10; TRUE) returns 0.8295534338

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.DIST

## TINV

Returns the inverse of the t-distribution.

#### Syntax

TINV(Number; DegreesFreedom)

Number is the probability associated with the two-tailed t-distribution.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

#### Example

=INT(-1.3) vraća -2.

## TINV

Returns the one tailed inverse of the t-distribution.

#### Syntax

T.INV(Number; DegreesFreedom)

Number is the probability associated with the one-tailed t-distribution.

DegreesFreedom is the number of degrees of freedom for the t-distribution.

#### Example

=INT(-1.3) vraća -2.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.INV

## TTEST

Returns the probability associated with a Student's t-Test.

#### Syntax

TTEST(Data1; Data2; Mode; Type)

Data1 is the dependent array or range of data for the first record.

Data2 is the dependent array or range of data for the second record.

Mode = 1 calculates the one-tailed test, Mode = 2 the two- tailed test.

Type is the kind of t-test to perform. Type 1 means paired. Type 2 means two samples, equal variance (homoscedastic). Type 3 means two samples, unequal variance (heteroscedastic).

#### Example

=COVAR(A1:A30;B1:B30)

## TTEST

Returns the probability associated with a Student's t-Test.

#### Syntax

T.TEST(Data1; Data2; Mode; Type)

Data1 is the dependent array or range of data for the first record.

Data2 is the dependent array or range of data for the second record.

Mode = 1 calculates the one-tailed test, Mode = 2 the two- tailed test.

Type is the kind of t-test to perform. Type 1 means paired. Type 2 means two samples, equal variance (homoscedastic). Type 3 means two samples, unequal variance (heteroscedastic).

#### Example

=COVAR(A1:A30;B1:B30)

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.TEST

## VAR

Estimates the variance based on a sample.

#### Syntax

VAR(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

The parameters should specify at least two values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=MODE(A1:A50)

## VARA

Estimates a variance based on a sample. The value of text is 0.

#### Syntax

VARA(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

The parameters should specify at least two values.

#### Example

=AVERAGE(A1:A50)

## VARP

Estimates the variance based on a sample.

#### Syntax

VAR.S(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

The parameters should specify at least two values.

#### Example

=MODE(A1:A50)

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.VAR.S

## VARP

Calculates a variance based on the entire population.

#### Syntax

VARP(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=MODE(A1:A50)

## VARP

Calculates a variance based on the entire population.

#### Syntax

VAR.P(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

#### Example

=MODE(A1:A50)

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.VAR.P

## VARPA

Calculates the variance based on the entire population. The value of text is 0.

#### Syntax

VARPA(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

#### Example

=AVERAGEA(A1:A50)

## WEIBULL

Returns the values of the Weibull distribution.

The Weibull distribution is a continuous probability distribution, with parameters Alpha > 0 (shape) and Beta > 0 (scale).

If C is 0, WEIBULL calculates the probability density function.

If C is 1, WEIBULL calculates the cumulative distribution function.

#### Syntax

WEIBULL(Number; Alpha; Beta; C)

Number is the value at which to calculate the Weibull distribution.

Alpha is the shape parameter of the Weibull distribution.

Beta is the scale parameter of the Weibull distribution.

C indicates the type of function.

#### Example

=POISSON(60;50;1) vraća 0.93.

See also the Wiki page.

## WEIBULL.DIST

Returns the values of the Weibull distribution.

The Weibull distribution is a continuous probability distribution, with parameters Alpha > 0 (shape) and Beta > 0 (scale).

If C is 0, WEIBULL.DIST calculates the probability density function.

If C is 1, WEIBULL.DIST calculates the cumulative distribution function.

#### Syntax

WEIBULL.DIST(Number; Alpha; Beta; C)

Number is the value at which to calculate the Weibull distribution.

Alpha is the shape parameter of the Weibull distribution.

Beta is the scale parameter of the Weibull distribution.

C indicates the type of function.

#### Example

=POISSON(60;50;1) vraća 0.93.

#### Technical information

This function is available since LibreOffice 4.2.

See also the Wiki page.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.WEIBULL.DIST

Related Topics

Functions by Category

Please support us!